package cn.estsh.i3plus.pojo.wms.modelbean;

import cn.estsh.i3plus.pojo.base.bean.BaseBean;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.io.Serializable;

/**
 * @Description : 推荐车辆信息model
 * @Reference :
 * @Author : jimmy.zeng
 * @CreateDate : 2020-09-02 11:17
 * @Modify:
 **/
@Data
@Api("推荐车辆信息model")
public class WmsRecommendCarModel extends BaseBean implements Serializable {

    @ApiParam(value = "计划日期")
    String planTimeStart;
    @ApiParam(value = "待发物料总数")
    String partNo;
    @ApiParam(value = "标准包装")
    String snp;
    @ApiParam(value = "单包装体积(m3)")
    Double vol;
    @ApiParam(value = "物料体积(m3)")
    Double partTotalVol;

//    @ApiParam(value = "车辆编号")
//    String carNo;
//    @ApiParam(value = "车辆名称")
//    String carDesc;
//    @ApiParam(value = "容积(m3)")
//    Double volume;
//    @ApiParam(value = "需要(辆)")
//    Integer carQty;


}
